
VIRTUAL CREDIT CARD - Bug #14045

ANDROID - SACC - Button Apply kartu Kredit 

19 July 2022 01:13 PM - Shahril Hanif

Status: Resolved Start date: 19 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Please change the button Apply Kartu Kredit to the pop up after click SELESAI button as per wireframe below.

https://www.figma.com/file/fPR3fsYGScP74fu1gdmyoh/On-Boarding-CC---Saving-%2B-CC?node-id=0%3A1

2. Click Daftar kartu kredit will navigate to apply cc flow

3. Click X button will navigate to:

eligible 1 = navigate to login page

eligible 2 = navigate to kyc screen

History

#1 - 20 July 2022 02:20 AM - Cheesen Tan

- % Done changed from 0 to 50

where to get the display card image

#2 - 20 July 2022 11:36 AM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to Shahril Hanif

help to test
